Bug 98773 - Wrong kernel installed
Summary: Wrong kernel installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-08 18:21 UTC by Matt Phillips
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 21:38:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Phillips 2003-07-08 18:21:47 UTC
The installer chose to install the i686 kernel on a system with a Cyrix 6x86 
processor, resulting in the message "Kernel panic: kernel compiled for PPro+, 
requires PGE feature".  Booting into rescue mode and installing the i586 
kernel fixed this.

Comment 1 Jeremy Katz 2003-07-09 21:38:58 UTC
This should be better in our development code.


Note You need to log in before you can comment on or make changes to this bug.